/*====================================================================================
switchTab
====================================================================================*/
.switchTabArea {
  padding: 5px 10px;
}

.switchTab {
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  width: 100%;
  border-radius: 8px;
  background-color: #E0E3E9;
}

.switchTab__item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  gap: 2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  flex: 1;
  flex-direction: column;
  padding: 5px 0;
  text-align: center;
}

.switchTab .small, .switchTab .big {
  z-index: 2;
  position: relative;
  color: #606060;
  line-height: 1em;
  text-align: center;
}

.switchTab .small {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  gap: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
}

.switchTab .big {
  font-size: 17px;
}

.switchTab .font-thin {
  color: #808080;
  font-size: 14px;
}

.switchTab .label {
  padding: 2px 4px;
  border-radius: 4px;
  background-color: #FFFF00;
  color: #101010;
  font-size: 11px;
}

.switchTab__item.act .small, .switchTab__item.act .big {
  color: #fff;
  font-weight: bold;
}

.switchTab__item.act.yellow .small, .switchTab__item.act.yellow .big {
  color: #FFFF00;
}

.switchTab__item.act:before {
  -webkit-transform: translate(-50%, -50%);
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.13);
  display: block;
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 150%;
  transform: translate(-50%, -50%);
  border-radius: 8px;
  background-color: #438FEC;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.13);
  content: "";
}

/**
  map-box
*/
.map-figure {
  width:100%;
  padding-top:100%;
  background-color: #3F3C71;
  position:relative;
  margin-left:auto;
  margin-right:auto;
}

.mapContents {
  width: 100%;
  height: 200px;
}

#prob {
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  padding: 7px;
  background-color: #0009;
  color: #fff;
  gap: 5px;
}

#prob label { display: block; color: #fff; font-size: 12px; font-weight: bold; }
#prob input { 
    margin-right: 4px; 
    top: 3px;
    position: relative;
}
.prob-ul {
    display: flex;;
}
.prob-li {
    display: inline-block;
    width: 10px;
    height: 12px;
    border: 0.5px solid #fff;
    border-collapse: collapse;
}
.prob-li::after {
    content: attr(data-label);
    color: #fff;
    font-size: 10px;
    position: relative;
    left: -0.6em;
    top: 3px;
}
.prob-li.prob5 {   background-color: #00009BAA; } 
.prob-li.prob10 {  background-color: #0000F6AA; } 
.prob-li.prob20 {  background-color: #0054FFAA; } 
.prob-li.prob30 {  background-color: #00C1FFAA; } 
.prob-li.prob40 {  background-color: #39FFBEAA; } 
.prob-li.prob50 {  background-color: #90FF66AA; } 
.prob-li.prob60 {  background-color: #E7FF0FAA; } 
.prob-li.prob70 {  background-color: #FFA300AA; } 
.prob-li.prob80 {  background-color: #FF3F00AA; } 
.prob-li.prob90 {  background-color: #BB0000AA; } 

[v-cloak] {
  display: none;
}
